#!/bin/bash

# Ensure some common packages are installed
common_install() {

	$APTGET $CONFDEF --no-install-recommends install \
		aria2 build-essential curl denyhosts expect locales-all ntp tzdata \
		unzip vim wget time

}

# Switch to a mostly-sane environment
common_env() {
	
	export PATH=/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin

	if [[ "$(whoami)" != "root" ]] ; then
		echo "Please run this script as root" 1>&2
		exit 1
	fi

	cd /root/

}
